package com.ysnows.base.route

import com.billy.cc.core.component.CCResult
import com.ysnows.base.ccretrofit.IRoute
import com.ysnows.base.ccretrofit.annotation.Param
import io.reactivex.Observable

interface IUpdate :IRoute{
    fun init(): Observable<CCResult>
    fun checkUpgrade(@Param("isSilence") isSilence: Boolean): Observable<CCResult>
}